/*
 Theme Name:   Significant Impact
 Theme URI:    http://www.kleinermann.com.au/
 Description:  The theme for the significantimpact.com.au website. This is a child theme of Twentyten.
 Author:       Stefan Ehrenfeld
 Author URI:   http://www.kleinermann.com.au/
 Template:     twentyten
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  kleinermann
*/

#footer-widget-area .widget-area {
width: 100%;
}

#access {
	background: #751715;
}

#site-title {
	display: none;
}

#site-description {
	width: 320px;
}

#site-title {
	width: 600px;
}

#colophon {
	border-top: 0;
}

#branding img {
	border-top: 0;
}

.home .entry-title {
	display: none;
}